# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.geo
Class Namespaces

    java.lang.Object
      com.google.gdata.data.geo.Namespaces

    public class Namespaces

extends java.lang.Object

Geo namespaces for the various schemas available to geo-information.

Field Summary
`static java.lang.String` `GEO_RSS` Namespace for the Geo RSS proposal for encoding geo information.
`static java.lang.String` `GEO_RSS_ALIAS`
`static com.google.gdata.util.common.xml.XmlNamespace` `GEO_RSS_NAMESPACE`
`static java.lang.String` `GML` Namespace for the GML Geography markup language.
`static java.lang.String` `GML_ALIAS`
`static com.google.gdata.util.common.xml.XmlNamespace` `GML_NAMESPACE`
`static java.lang.String` `W3C_GEO` Namespace for W3C's proposal for specifying geo-information.
`static java.lang.String` `W3C_GEO_ALIAS`
`static com.google.gdata.util.common.xml.XmlNamespace` `W3C_GEO_NAMESPACE`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### W3C_GEO

    public static final java.lang.String W3C_GEO

  Namespace for W3C's proposal for specifying geo-information. Please see the W3C document http://www.w3.org/2003/01/geo for more information.

  See Also:
    Constant Field Values

### W3C_GEO_ALIAS

    public static final java.lang.String W3C_GEO_ALIAS

See Also:
  Constant Field Values

### W3C_GEO_NAMESPACE

    public static final com.google.gdata.util.common.xml.XmlNamespace W3C_GEO_NAMESPACE

### GEO_RSS

    public static final java.lang.String GEO_RSS

  Namespace for the Geo RSS proposal for encoding geo information. Please see http://www.georss.org/ for more information.

  See Also:
    Constant Field Values

### GEO_RSS_ALIAS

    public static final java.lang.String GEO_RSS_ALIAS

See Also:
  Constant Field Values

### GEO_RSS_NAMESPACE

    public static final com.google.gdata.util.common.xml.XmlNamespace GEO_RSS_NAMESPACE

### GML

    public static final java.lang.String GML

  Namespace for the GML Geography markup language. Please see the document http://georss.org/gml.html for more information on the georss-supported version of GML.

  See Also:
    Constant Field Values

### GML_ALIAS

    public static final java.lang.String GML_ALIAS

See Also:
  Constant Field Values

### GML_NAMESPACE

    public static final com.google.gdata.util.common.xml.XmlNamespace GML_NAMESPACE